{% extends "crm/layouts/basic.html" %}

{% block titel %}
    {{ block.super }}|Категории
{% endblock %}

{% block content %}
    {% for company in companies %}
        <h3>{{ forloop.counter }}. <a href="{% url 'company-project-list' company.pk %}">{{ company.name }}</a></h3>
        <p><strong>Контакт:</strong> {{ company.contact_person }}</p>
        <p><strong>Краткое описание:</strong> {{ company.short_description|safe }}</span></p>
        <p><strong>Адрес компании: </strong>{{ company.adress }}</p>
        {% for email in company.email_set.all %}
            <p><strong>Почта: </strong>{{ email }}</p>
        {% endfor %}
        {% for telephone in company.telephone_set.all %}
            <p><strong>Телефон:</strong> {{ telephone }}</p>
        {% endfor %}
        <p><strong>Созданно: </strong>{{ company.created_at }} <strong>Обновленно: </strong>{{ company.updated_at }}</p>
        <p>
            <a href="{% url 'update-company' company.pk %}">Изменить компанию</a>
            <a href="{% url 'delete-company' company.pk %}">Удалить компанию</a>
        </p>
        <div>
            <a href="{% url 'company-interaction-list' company.pk %}">Все взаимодействия компании</a>
        </div>
    <hr>
    {% endfor %}
{% endblock %}